## texttable 0.8.1

=== debian/changelog ===
texttable (0.8.1-1) unstable; urgency=low

    * Initial release. (Closes: #719238)

 -- Léo Cavaillé <leo@cavaille.net>  Thu, 15 Aug 2013 16:06:59 +0200
