=== debian/control ===
Source: texttable
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Léo Cavaillé <leo@cavaille.net>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/bufordtaylor/python-texttable
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/texttable/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/texttable/trunk/

Package: python-texttable
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Module for creating simple ASCII tables
 texttable is a module to generate a formatted text table, using ASCII
 characters.
 It provides nice human-readable output for arrays when designing
 a CLI or just output data.
