## texttable 0.8.4

=== debian/changelog ===
texttable (0.8.4-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Building and packaging the module against Python 3 as well.

  [ Mattia Rizzolo ]
  * Fix debian/copyright details.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Wed, 22 Jun 2016 01:19:19 -0400

texttable (0.8.4-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sergio Durigan Junior ]
  * Import texttable_0.8.4.orig.tar.gz
  * Updating Standards-Version to 3.9.8
  * Adding myself to Uploaders. (Closes: #826156)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 16 Jun 2016 20:20:29 -0400
