=== debian/control ===
Source: texttable
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>, Léo Cavaillé <leo@cavaille.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
	       python3-all,
	       python-all,
	       dh-python
Standards-Version: 3.9.8
X-Python3-Version: >= 3.4
X-Python-Version: >= 2.7
Homepage: https://github.com/bufordtaylor/python-texttable
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/texttable.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/texttable.git

Package: python-texttable
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Module for creating simple ASCII tables — python2
 texttable is a module to generate a formatted text table, using ASCII
 characters.
 It provides nice human-readable output for arrays when designing
 a CLI or just output data.
 .
 This package contains the Python 2 module.

Package: python3-texttable
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Module for creating simple ASCII tables — python3
 texttable is a module to generate a formatted text table, using ASCII
 characters.
 It provides nice human-readable output for arrays when designing
 a CLI or just output data.
 .
 This package contains the Python 3 module.
