## texttable 0.9.1

=== debian/changelog ===
texttable (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Bump standards to 4.0.1.
  * Bump compat level to 10.
  * Enable autopkgtest.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 18 Aug 2017 08:47:18 -0400
