=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>, Léo Cavaillé <leo@cavaille.net>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
 	       python3-all,
 	       python-all,
 	       dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 X-Python3-Version: >= 3.4
 X-Python-Version: >= 2.7
 Homepage: https://github.com/bufordtaylor/python-texttable
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/texttable.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/texttable.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-texttable
 Architecture: all
