## texttable 1.2.1

=== debian/changelog ===
texttable (1.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sergio Durigan Junior ]
  * New upstream version 1.2.1.
  * Bump Standards-Version to 4.1.3.
  * Bump d/compat version to 11.
  * Use HTTPS on d/copyright Format header.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 15 Feb 2018 00:12:50 -0500
