=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>, Léo Cavaillé <leo@cavaille.net>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
 	       python3-all,
 	       python-all,
 	       dh-python
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 X-Python3-Version: >= 3.4
 X-Python-Version: >= 2.7
 Homepage: https://github.com/bufordtaylor/python-texttable
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/texttable.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/texttable.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/texttable.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/texttable
 Testsuite: autopkgtest-pkg-python
 
 Package: python-texttable
