## texttable 1.4.0

=== debian/changelog ===
texttable (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Sergio Durigan Junior ]
  * New upstream version 1.4.0
  * Update my email address.
  * Bump Standards-Version to 4.1.5.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 09 Jul 2018 02:07:45 -0400
