=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: texttable
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>, Léo Cavaillé <leo@cavaille.net>
+Uploaders: Sergio Durigan Junior <sergiodj@debian.org>, Léo Cavaillé <leo@cavaille.net>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 11),
 	       python3-all,
 	       python-all,
 	       dh-python
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.4
-X-Python-Version: >= 2.7
+Standards-Version: 4.1.5
 Homepage: https://github.com/bufordtaylor/python-texttable
 Vcs-Git: https://salsa.debian.org/python-team/modules/texttable.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/texttable
