## texttable 1.5.0

=== debian/changelog ===
texttable (1.5.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 17 Dec 2018 13:36:14 +0000

texttable (1.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sergio Durigan Junior ]
  * New upstream version 1.5.0
  * List the correct Homepage address on d/control.
  * Update d/copyright and reflect upstream's license change to Expat.
  * Bump Standards-Version to 4.2.1.
  * Add python{,3}-setuptools to B-D.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 12 Nov 2018 00:37:03 -0500
