=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
 	       python3-all,
+	       python3-setuptools,
 	       python-all,
+	       python-setuptools,
 	       dh-python
-Standards-Version: 4.1.5
-Homepage: https://github.com/bufordtaylor/python-texttable
+Standards-Version: 4.2.1
+Homepage: https://github.com/foutaise/texttable
 Vcs-Git: https://salsa.debian.org/python-team/modules/texttable.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/texttable
 Testsuite: autopkgtest-pkg-python
