## texttable 1.6.0

=== debian/changelog ===
texttable (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Build-Depend on python{,3}-wcwidth for better rendering support.
  * Bump Standards-Version to 4.3.0.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 26 Jan 2019 18:09:06 -0500
