=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Build-Depends: debhelper (>= 11),
 	       python3-all,
 	       python3-setuptools,
+	       python3-wcwidth,
 	       python-all,
 	       python-setuptools,
+	       python-wcwidth,
 	       dh-python
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/foutaise/texttable
 Vcs-Git: https://salsa.debian.org/python-team/modules/texttable.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/texttable
