## texttable 1.6.2

=== debian/changelog ===
texttable (1.6.2-2) unstable; urgency=medium

  * Bump version in order to make a source-only upload and unblock the
    migration.


 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 19 Oct 2019 18:28:07 -0400

texttable (1.6.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Sergio Durigan Junior ]
  * Bump compat version to 12.
  * Drop Python 2 package.
  * New upstream version 1.6.2.
  * Bump Standards-Version to 4.4.1.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 04 Oct 2019 01:22:45 -0400
