=== debian/control ===
Source: texttable
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>, Léo Cavaillé <leo@cavaille.net>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
	       python3-all,
	       python3-setuptools,
	       python3-wcwidth,
	       dh-python
Standards-Version: 4.4.1
Homepage: https://github.com/foutaise/texttable
Vcs-Git: https://salsa.debian.org/python-team/modules/texttable.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/texttable
Testsuite: autopkgtest-pkg-python

Package: python3-texttable
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Module for creating simple ASCII tables — python3
 texttable is a module to generate a formatted text table, using ASCII
 characters.
 It provides nice human-readable output for arrays when designing
 a CLI or just output data.
 .
 This package contains the Python 3 module.
