=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = texttable

%:
	dh $@ --with python3 --buildsystem pybuild
