=== debian/watch ===
version=3
https://pypi.python.org/packages/source/t/texttable/texttable-(.*)\.tar\.gz
