## texttable 1.6.3

=== debian/changelog ===
texttable (1.6.3-2) unstable; urgency=medium

  * d/control: Mark python3-texttable as Multi-Arch: foreign.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #983612)
  * d/control: Bump Standards-Version to 4.5.1.
  * d/watch: Bump to version 4.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 27 Feb 2021 11:38:54 -0500

texttable (1.6.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sergio Durigan Junior ]
  * New upstream version 1.6.3
  * d/copyright: Update years and my email address.
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.5.0.
  * d/control: Add Rules-Requires-Root: no.
  * d/control: Build-Depend on python3-pytest.
  * d/rules: Adjust build environment to make it possible to run tests.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 16 Oct 2020 21:03:26 -0400
