## texttable 1.6.4

=== debian/changelog ===
texttable (1.6.4-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Upstream tarball from Github
  * d/control: Bump Standards-Version to 4.6.0.1.
  * New upstream version 1.6.4

 -- Ricardo Brandao <rbrandao@protonmail.com>  Sun, 21 Nov 2021 19:36:16 -0300
