=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = texttable

export PYBUILD_BEFORE_TEST = cp {dir}/tests.py {build_dir}
export PYBUILD_TEST_ARGS = tests.py
export PYBUILD_AFTER_TEST = rm {build_dir}/tests.py

%:
	dh $@ --with python3 --buildsystem pybuild
