## texttable 1.6.7

=== debian/changelog ===
texttable (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7
  * d/control: Bump Standards-Version to 4.6.2; no changes needed.
  * d/copyright: Update year.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 20 Dec 2022 14:59:23 -0500
