## texttable 1.7.0

=== debian/changelog ===
texttable (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * d/control: Bump Standards-Version to 4.7.0; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 13 Jul 2024 23:42:21 -0400
