=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	       python3-wcwidth,
 	       python3-pytest,
 	       dh-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/foutaise/texttable
 Vcs-Git: https://salsa.debian.org/python-team/packages/texttable.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/texttable
